$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -1500000.0
    - - -700000.0
      - -1500000.0
    - - -700000.0
      - -1600000.0
    - - -600000.0
      - -1600000.0
    - - -600000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: e660d82d-1da0-482b-b5c2-963eac5c9e35
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - c5b82252-a163-4d6f-8d28-7ff0ab681ee6
  - 99311dd7-3437-4813-ac08-1a4bf6dbef50
  - fd19deb7-0e35-4876-add8-ba0e51216ab4
  - 172f7795-b9ff-4f0f-8510-d674af30974e
  - eb5999e6-4b04-4654-a0d3-00f9b7707a0f
  - 1b8c2173-3856-4127-9269-e7bfe452bbf8
  - 3bbcdb55-91dc-48dd-b01d-d4c17c8eae66
  - aae7df09-5add-4da6-b99b-520655872a5f
  - 7128baa9-9625-44f0-9dd6-e4f458a9d7c1
  - 89a9a300-db16-4924-b6d7-40cf6b6fabb9
  - 3f22adbb-4e13-4ee8-a8a0-14faacca0309
  - 6879660e-9927-49dd-8b30-24971147ce9a
  - 567614cb-53c7-4a7c-b096-cf857eea53cc
  - 955537ee-bdff-475c-89d9-0f332b0c18be
  - b9f56289-ebc1-4afb-af89-6af48a306228
  - 1ef96f12-5e59-4359-a1d9-68483ff12d1d
  - e38fac01-9bc0-4c2b-9034-5da616eb1646
  - 2d9a8bd3-509f-4759-b1f7-9f722f0da38b
  - a52c4c8d-67ba-45a9-8d3b-1903c3c1cad4
  - 2ed793a1-475e-455a-a747-8d2f5cf9c545
  - b9de29d0-a683-483f-ad8b-b994b029fe7a
  - 7a302f32-1b0f-4b55-ad3e-754c0a400eb0
  - 799f6729-d054-4fe5-b4b4-81144dc76864
  - 4a511054-2458-4e15-b6fb-9be43f4df50d
  - 69dde50b-825d-4b3e-a2e1-b0d5918c8148
  - f146aa5a-01aa-4364-980c-a45b15823222
  - 365ce291-8581-4fc7-925d-b92e9d4f556a
  - a01a9d0d-a3fa-4c77-9f36-95ea1435bedc
  - 0d8e8213-d2d9-468f-aae2-50ce03cbfb4a
  - ed422913-1880-4758-9cfa-22f6d23bff07
  - 81c9afd9-3db0-4fa7-932a-37e575fe53d2
  - 75d030a9-f2fd-4559-8164-ec55792a2e7b
  - d8edf9cf-f3fe-4dda-a9d6-ee78ed42d8d9
  - 58b25001-1018-4288-8ee9-9961c9bf5613
  - 9034cec5-0df8-40d8-9db4-8bad0093512e
  - 4b24b5b0-e44d-49f7-a131-3a1f89b9d4f3
  ls5_nbart_geomedian_annual:
  - 0b817cdd-5944-4d16-9071-f97444255681
  ls5_nbart_tmad_annual:
  - 5ad4a89c-d5f0-47b1-9486-2d17f23317d7
  wofs_albers:
  - cb73f035-4dc7-414a-8b7b-485dfc5f4670
  - 1cf57b6f-7a32-4d7c-b689-15c92c4ae350
  - 3677cf46-ba5c-4b77-a6a6-16d1e29d3ea9
  - fbcb0901-5c77-48c6-8cec-bccf16911b00
  - e52914df-3865-405f-9ca5-2538c8a3f0ee
  - c667cabd-9a18-44fd-8c36-8b91bdd34132
  - ba8ab6bf-d875-465d-ba04-e7f313d8ee3d
  - 5d123f13-5049-471d-8449-dd30f5f41d20
  - 8c86d70b-9cbd-489c-8cad-b08fe4c967b9
  - c4ee69d1-28b6-402e-b2c3-35a2ebe61278
  - 3da8a8e5-dede-4379-a830-3edfcfd67800
  - 970d76db-0aef-4893-bec9-cbf1d6ade7d0
  - d37edf72-9f57-4f6a-a4b9-94260757381c
  - a2d45362-0e34-4f61-87b6-2c5a5a4d469d
  - 08e8e34a-52ab-4c0c-9ae1-90c46b09941e
  - 2d955187-3f65-4ecc-b439-0e5462e46714
  - 8cb69dbc-bb52-48bf-9b7d-70aeec719082
  - f87290cc-021b-4887-a907-67f95db0807e
  - 195b7b5a-ba88-47b7-a455-fd7b3383e049
  - 07bbe541-0685-4733-b1e9-879e5a5ffa77
  - b744d75e-1990-4915-b385-9ab4aa207fdc
  - 70b8e380-9edc-4d78-a068-784cc98af331
  - a604d1db-7605-428c-9462-76f678d3036e
  - eca92a20-218b-4e42-9152-ac1940f2f301
  - 9a211229-99b7-409a-ad09-5c23c8364fd5
  - 062f7346-9c09-4bfc-95b0-decb994ebf1e
  - c46571c9-e6dc-418f-b079-f26fd0d918ad
  - 980996aa-ebbe-4eb2-8758-43a688c2865f
  - 0a20fc2e-eaa6-40cc-8a57-9fae879b2f5c
  - 800cf34e-c36b-409c-b951-aac4f1978744
  - 02cc3718-302d-4997-a116-348edfdb7a29
  - 6bab547d-22bf-471a-b945-e7abca3f3ff6
  - 66fbd0d3-e57b-4f52-9b1d-00ccdfae86ac
  - f3744873-1693-4a7e-aa34-23e26c3820f2
  - 89b586a1-2e81-43b7-bd0d-d07a622b9b2e
  wofs_annual_summary:
  - 37538b4b-1fac-411b-bad6-c48a2936b836
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-16_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:36:31.957347Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
